WordPress Plugin: indiewire-player-embed

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.